New Upstream Release - node-eslint-scope

No successful merges for node-eslint-scope

A new upstream version is available: 5.1.0